<?php
$z[0]=Array("field","丁华堂大白菜,丁华堂大白菜介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【丁华堂大白菜】 产于东平县丁堂，华堂二村，故名丁华堂大白菜。据传，清乾隆帝南巡路经东平，偶感风寒，不思饮食，尤厌油腻食物。州官闻之，命厨师用丁华堂大白菜和虾仁配以名贵佐料烹成“翡翠珍珠汤”以进。乾隆食之胃口顿开，连饮数盏，甚为赞赏。遂命御",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","丁华堂大白菜_东平特产丁华堂大白菜",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【丁华堂】  产于县丁堂，华堂二村，故名丁华堂大白菜。据传，清乾隆帝南巡路经\n</p><p>　　东平，偶感风寒，不思饮食，尤厌油腻食物。州官闻之，命厨师用丁华堂大白菜和虾仁配以名贵佐料\n</p><p>　　烹成“汤”以进。乾隆食之胃口顿开，连饮数盏，甚为赞赏。遂命御厨携走数棵。\n</p><p>　　    丁堂、华堂二村地处清河下游，土质肥沃，沙粘适中，尤多腐殖质。所产白菜，棵大、根小、帮\n</p><p>　　薄、纤维细而少、易熟，尤以熟后汤浓著称。\n</p><p>　　    旧时东平的上、中、下各类筵席，在有大白菜的季节，皆用其配菜。各类筵席也必有此菜，与山\n</p><p>　　珍海味同桌共陈。清末，丁华堂大白菜由河路销往省城。有的大饭庄以“丁华堂奶汤大白菜”为\n</p><p>　　菜名，独成一味，价格与肉类菜相等，仍深受食客喜爱。至今丁堂华堂村户户皆种白菜，亩产万余斤。",555,1302);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040509622K0-19362.gif",1304,1391);
$z[7][4]['name']="litpic";

?>